Rezepte 1.3.1: The app offers notifications
ReferenceAuth

/api/v1/auth/me/notifications

Read which notifications the current user gets by mail and push

GET/api/v1/auth/me/notifications

Authorization

session
rezepte_session<token>

Session cookie set by POST /api/v1/auth/login.

In: cookie

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/api/v1/auth/me/notifications"
{  "$schema": "https://example.com/api/v1/schemas/PreferencesBody.json",  "groups": {    "property1": {      "property1": true,      "property2": true    },    "property2": {      "property1": true,      "property2": true    }  },  "kinds": {    "property1": {      "property1": true,      "property2": true    },    "property2": {      "property1": true,      "property2": true    }  }}